Template:EM/styles.css: Difference between revisions

From Story Time Inc.
Jump to navigation Jump to search
(Created page with ".multi-bg-example { width: 100%; height: 400px; background-image: linear-gradient(to right, rgba(30, 75, 115, 1), rgba(255, 255, 255, 0)); background-repeat: no-repeat...")
 
(Murishani changed the content model of the page Template:EM/styles.css from "Sanitized CSS" to "Sanitized CSS": Set content model to sanitized-css for TemplateStyles)
Tag: content model change
 
(One intermediate revision by the same user not shown)
Line 1: Line 1:
.multi-bg-example {
.body {
   width: 100%;
   width: 100%;
  height: 400px;
background: rgb(0,0,0);
  background-image: linear-gradient(to right, rgba(30, 75, 115, 1), rgba(255, 255, 255, 0));
background: linear-gradient(90deg, rgba(0,0,0,1) 0%, rgba(128,0,0,1) 30%, rgba(128,0,0,1) 91%, rgba(255,97,3,1) 100%);
   background-repeat: no-repeat;
font-family: Verdana, Geneva, sans-serif;
   background-position: bottom right,
color: #FFFFFF;
      left,
}
      right;
.h1 {
font-family: Verdana, Geneva, sans-serif;
font-size: 50px;
color: #FFFFFF;
font-weight: bold;
font-style: normal;
border-bottom: 1px solid #ff6103;
}
.h2 {
font-family: Verdana, Geneva, sans-serif;
font-size: 30px;
color: #FFFFFF;
font-weight: bold;
font-style: normal;
border-bottom: 1px solid #ff6103;
}
.h3 {
font-family: Verdana, Geneva, sans-serif;
font-size: 20px;
color: #FFFFFF;
font-weight: bold;
font-style: normal;
border-bottom: 1px solid #ff6103;
}
.h4 {
font-family: Verdana, Geneva, sans-serif;
font-size: 15px;
color: #FFFFFF;
font-weight: bold;
font-style: normal;
border-bottom: 1px solid #ff6103;
}
.h5 {
font-family: Verdana, Geneva, sans-serif;
font-size: 15px;
color: #FFFFFF;
font-weight: normal;
font-style: italic;
border-bottom: 1px solid #ff6103;
}
.p {
  display: block;
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: 0;
  margin-right: 30px;
  font-family: Verdana;
}
.redact {
font-family: Verdana, Geneva, sans-serif;
font-size: 15px;
color: #ff0000;
font-weight: normal;
font-style: italic;
text-decoration: underline;
}
/* unvisited link */
a:link {
  color: #ffffff;
  text-decoration: underline;
}
 
/* visited link */
a:visited {
  color: #8c8c8c;
  text-decoration: underline;
}
 
/* mouse over link */
a:hover {
  color: #ffffff;
  text-decoration: underline;
   background-color: #ff6103;
}
 
/* selected link */
a:active {
  color: #8c8c8c;
  text-decoration: underline;
   background-color: white;
}
/* external link */
.external:visited {
  color: #8c8c8c;
  text-decoration: underline;
  background-color: white;
}
.table {
  background-color: #3c3c3c;
  color: #ffffff;
}
.td {
  border: 1px solid #ff6103;
  background-color: #3c3c3c;
}
}

Latest revision as of 07:41, 1 April 2026

.body {
  width: 100%;
background: rgb(0,0,0);
background: linear-gradient(90deg, rgba(0,0,0,1) 0%, rgba(128,0,0,1) 30%, rgba(128,0,0,1) 91%, rgba(255,97,3,1) 100%);
font-family: Verdana, Geneva, sans-serif;
color: #FFFFFF;
}
.h1 {
font-family: Verdana, Geneva, sans-serif;
font-size: 50px;
color: #FFFFFF;
font-weight: bold;
font-style: normal;
border-bottom: 1px solid #ff6103;
}
.h2 {
font-family: Verdana, Geneva, sans-serif;
font-size: 30px;
color: #FFFFFF;
font-weight: bold;
font-style: normal;
border-bottom: 1px solid #ff6103;
}
.h3 {
font-family: Verdana, Geneva, sans-serif;
font-size: 20px;
color: #FFFFFF;
font-weight: bold;
font-style: normal;
border-bottom: 1px solid #ff6103;
}
.h4 {
font-family: Verdana, Geneva, sans-serif;
font-size: 15px;
color: #FFFFFF;
font-weight: bold;
font-style: normal;
border-bottom: 1px solid #ff6103;
}
.h5 {
font-family: Verdana, Geneva, sans-serif;
font-size: 15px;
color: #FFFFFF;
font-weight: normal;
font-style: italic;
border-bottom: 1px solid #ff6103;
}
.p {
  display: block;
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: 0;
  margin-right: 30px;
  font-family: Verdana;
}
.redact {
font-family: Verdana, Geneva, sans-serif;
font-size: 15px;
color: #ff0000;
font-weight: normal;
font-style: italic;
text-decoration: underline;
}
/* unvisited link */
a:link {
  color: #ffffff;
  text-decoration: underline;
}

/* visited link */
a:visited {
  color: #8c8c8c;
  text-decoration: underline;
}

/* mouse over link */
a:hover {
  color: #ffffff;
  text-decoration: underline;
  background-color: #ff6103;
}

/* selected link */
a:active {
  color: #8c8c8c;
  text-decoration: underline;
  background-color: white;
}
/* external link */
.external:visited {
  color: #8c8c8c;
  text-decoration: underline;
  background-color: white;
}
.table {
  background-color: #3c3c3c;
  color: #ffffff;
}
.td {
  border: 1px solid #ff6103;
  background-color: #3c3c3c;
}